Bug 2088525 - Please branch and build glances in epel9
Summary: Please branch and build glances in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: glances
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ali Erdinc Koroglu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-19 15:48 UTC by Blaine Story
Modified: 2022-08-12 02:14 UTC (History)
5 users (show)

Fixed In Version: glances-3.2.7-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-12 02:14:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Blaine Story 2022-05-19 15:48:36 UTC
Please branch and build glances in epel9.

Comment 1 Blaine Story 2022-05-31 15:33:57 UTC
Will you be able to branch and build glances in epel9?

Comment 2 Richard Shaw 2022-06-15 11:59:49 UTC
I've sent a non-responsive maintainer check to the development mailing list.

Comment 3 Ali Erdinc Koroglu 2022-06-22 08:20:24 UTC
I'll do that, thank you.

Comment 4 Richard Shaw 2022-06-22 12:06:16 UTC
It's been exactly a week (as required) since I sent the non-responsive maintainer check to the development mailing list so the next step is to file a FESCo issue.

Ali, are you intending to take over all branches or just EPEL 9?

I need another package like I need another hole in my head but I use glances so I'm will to take the non-EPEL branches.

Comment 5 Ali Erdinc Koroglu 2022-06-22 12:23:04 UTC
Hello Richard, I already did for non-responsive maintainer procedures.
Bytheway I did update glances for rawhide,f36 and f35 and today I'll release new glances for EPEL8 to close 1963987 and 1988545 + EPEL9

https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/XRLZ6JXJEHWQVUEMTNP4IMYVCO32TN2I/
https://bugzilla.redhat.com/show_bug.cgi?id=2088744
https://pagure.io/fesco/issue/2808
https://bodhi.fedoraproject.org/updates/?packages=glances

Comment 6 Richard Shaw 2022-06-22 12:26:29 UTC
Ahh, good deal.

Comment 7 Richard Shaw 2022-07-02 19:00:26 UTC
Have you done the EPEL builds? I'm currently trying to update my CentOS 8 Stream machine and I'm seeing the following:

# dnf --refresh update
...
Error: 
 Problem: cannot install the best update candidate for package glances-3.1.4.1-7.el8.noarch
  - nothing provides python3.6dist(packaging) needed by glances-3.2.5-1.el8.noarch
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

Comment 8 Jonathan Wright 2022-07-15 15:49:40 UTC
Will you be able to branch and build glances in epel9?
I would be happy to be a co-maintainer if you do not wish
to build it on epel9 (FAS: jonathanspw).

Comment 9 Fedora Update System 2022-08-02 07:31:40 UTC
FEDORA-EPEL-2022-c77e4fb0bd has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c77e4fb0bd

Comment 10 Ali Erdinc Koroglu 2022-08-02 07:34:04 UTC
Hello Jonathan, I added you to glances thank you.

Comment 11 Fedora Update System 2022-08-03 02:17:40 UTC
FEDORA-EPEL-2022-c77e4fb0bd has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c77e4fb0bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-08-12 02:14:39 UTC
FEDORA-EPEL-2022-c77e4fb0bd has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.